Plugin Alliance AUs vs. Studio One 3.5.5 = fail


#1

A small heads up: Audio Units from Plugin Alliance is NOT compatible with Studio One 3.5.4 or 3.5.5. The DAW will crash very, very easily. It may crash if you earlier had one of those plugins in the project, even after you’ve removed it. PA is aware of the issue and recommend all Studio One users to remove all their Audio Units and only use their VSTs.

This little problem cost me a few hours only today… :exploding_head:


#2

Thanks for letting us know!


#3

For some reason I never use AU if there is a VST and definitely not if there i VST3. So I wouldn’t have known if you didn’t tell us.

Thanks.

/K